{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "4fc5da8a-9e7a-4571-a286-c89cf81b2283",
   "metadata": {},
   "source": [
    "# Welcome to the WRS hackathon\n",
    "\n",
    "## Goals & expectations\n",
    "\n",
    "\n",
    "\n",
    "## Schedule\n",
    "* 14:00 - 14:10 Introduction: \n",
    "    * explain goals/expectations. Quickly introduce groups/challenges\n",
    "    * Ways of communication? Teams/in person? Asking for help\n",
    "* 14:10 - 15:00 Getting started\n",
    "* 15:00 - 15:10 Quick get together to see where we are\n",
    "* 15:10 - 16:40 Continue challenge\n",
    "* 16:40 - 17:00 Concluding pitch round (short pitch per group)\n",
    "* 17:00 -       Informal get together\n",
    "\n",
    "## Resources\n",
    "* There are many python code snippets in the [crib's folder](../../../public/resources/Python-Data-Science-Handbook) which may come in handy\n",
    "* See the challenges for additional topic-related resources"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.8.5"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
